=== debian/changelog ===
kismet (2010-01-R1-r3022-1) unstable; urgency=low

  * New upstream revision

 -- David Gnedt <david.gnedt@platinumzone24.at>  Sat, 24 Apr 2010 00:55:51 +0200

kismet (2010-01-R1-r3021-2) unstable; urgency=low

  * Fix build dependencies

 -- David Gnedt <david.gnedt@platinumzone24.at>  Thu, 22 Apr 2010 17:13:18 +0200

kismet (2010-01-R1-r3021-1) unstable; urgency=low

  * Initial release

 -- David Gnedt <david.gnedt@platinumzone24.at>  Thu, 22 Apr 2010 16:18:02 +0200
