=== debian/changelog ===
kismet (2010.01.R1-r3022-1) unstable; urgency=low

  * Fix package version

 -- David Gnedt <david.gnedt@platinumzone24.at>  Mon, 26 Apr 2010 16:08:37 +0200
