=== debian/changelog ===
kismet (2010.01.R1-r3028-1) unstable; urgency=low

  * New upstream revision
  * Network manager integration
  * Plugin packages

 -- David Gnedt <david.gnedt@platinumzone24.at>  Sun, 11 May 2010 14:43:15 +0200
