=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,7 @@
 	# Add here commands to compile the package.
 	$(MAKE) dep
 	$(MAKE)
-	#$(MAKE) plugins
+	$(MAKE) plugins
 
 	touch $@
 
@@ -70,8 +70,9 @@
 	$(MAKE) prefix=$(CURDIR)/debian/kismet/opt/kismet suidinstall
 	rm -Rf $(CURDIR)/debian/kismet/opt/kismet/share/man
 	# Plugin dependencies: libbluetooth3-dev, libssl-dev, libusb-dev
-	#$(MAKE) prefix=$(CURDIR)/debian/kismet/opt/kismet plugins-install
+	$(MAKE) prefix=$(CURDIR)/debian/tmp plugins-install
 	dh_install debian/manuf opt/kismet/etc/
+	dh_install debian/kismet_server usr/bin/
 
 
 # Build architecture-independent files here.
