## kismet 2011.03.R2

=== debian/changelog ===
kismet (2011.03.R2-2) unstable; urgency=low

  * Move configuration files back to /etc/kismet
    - Specify correct sysconfdir in rules file
    - Add mv_conffile commands in maintscript file
    - Add pre-build-dep for dpkg-maintscript-helper in control file
  * Delete old unneeded configuration files (Closes: #701515)
    - Add rm_conffile command in maintscript file

 -- Nick Andrik <nick.andrik@gmail.com>  Tue, 26 Feb 2013 17:05:46 +0100

kismet (2011.03.R2-1) unstable; urgency=low

  * New upstream release (Closes: #534884, #558773, #572593, LP: #407972)
  * New maintainer (Closes: #662105)
  * Patches
    - Removed gcc-4.3 and wsp100_support patches since they are included
      upstream.
    - fix_gpsmap_bashism: Fixes a bashism in multi-gpsmap example
      (Closes: #530111)
    - support_for_libnl3: Add support to build using libnl-3
    - fix_makefile: Fixes Makefile.inc.in to allow for passing compiler
      options to plugins build environment, useful for hardening
    - fix_manpage: Fixes some minor issues in kismet manpage
    - support_kfreebsd: Add support for kfreebsd systems
  * Source package builts two binary packages
    - Details documented in README.Debian (Closes: #416106)
    - Updated descriptions in control (Closes: #455213, LP: #70015)
  * Kismet no longer uses /var/{log,lib} folders. Removed mentions in postrm,
    kismet.dirs
  * Allow support for non-linux systems
    - Make libnl-dev, libbluetooth-dev and libcap-dev build-deps relevant only
      for linux systems
    - Add support for kfreebsd build
  * kismet.1 manpage
    - Fixed spelling typos (Closes: #683709)
    - Removed blank lines that make mdoc complain (Closes: #551994)
    - Corrected date syntax (Closes: #551997)
    - Added links for kismet_client and kismet_server manpages pointing to the
      main manpage
    - Override lintian warning for lack of manpage for kismet_capture (it is
      not run by user anyway)
  * Removed unnecessary link /etc/others-menu/0000_kismet.desktop
    (Closes: #563264)
  * Converted package to CDBS
    - Simplificaton of rules file
    - Added 3.0 (quilt) in source/format
  * Added hardening support
    - Specified debhelper version 9 in compat file
    - Added hardening options in rules file
      + Added explicit versioned dpkg-dev build dependency for dpkg-buildflags
    - Patched Makefile.inc.in to allow passing build options for plugins
    - lintian overrides for false positives in spectool_*.so plugins
  * Kismet allows for suid/priv dropping configured via debconf
    - Available debconf options are specified in the templates file
    - postinst creates the kismet user group if necessary and postrm removes
      it on package purge
  * Added full support for po-debconf
    - config and templates files
    - lintian override for suid install question
    - build dependency on po-debconf
    - po/POTFILES.in translation templates
    - translations include:
      + Japanese
      + Danish     (Closes: #693259)
      + Russian    (Closes: #693708, #696253)
      + Italian    (Closes: #693737)
      + German     (Closes: #693836)
      + Galician   (Closes: #693943)
      + French     (Closes: #693955)
      + Polish     (Closes: #694110)
      + Czech      (Closes: #694787)
      + Spanish    (Closes: #695538)
      + Portuguese (Closes: #696444)
      + Swedish    (Closes: #697292)
  * Added RELEASENOTES.txt in docs
  * Updated the watch file
    - URL can now include versions after 2009
    - Mangling in order to use dots instead of dashes in the version
  * Copyright file
    - Updated in dep5 format
    - Extended packaging copyright
    - Extended source copyright
    - Updated license for tcpdump-extract.h file (BSD-4 clause instead of
      BSD-3 clause)
  * Package maintenance in control
    - Bumped standars version to 3.9.4
    - Added project homepage
    - Dropped unnecessary build-deps

 -- Nick Andrik <nick.andrik@gmail.com>  Sat, 23 Feb 2013 02:03:31 +0100

kismet (2008-05-R1-4.3) unstable; urgency=low

  * Drop -rpath, it seems completely useless anyway

 -- Vincent Fourmond <fourmond@debian.org>  Fri, 10 Jun 2011 12:58:18 +0200

kismet (2008-05-R1-4.2) unstable; urgency=low

  * Non-maintainer upload.
  * Buil-dep on libmagickcore-dev (closes: #625548, #629726)
  * Adding ${misc:Depends} for potential dh-induced dependencies

 -- Vincent Fourmond <fourmond@debian.org>  Fri, 10 Jun 2011 12:56:21 +0200

kismet (2008-05-R1-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove unnecessary build-dep on libglib1.2-dev. (Closes: #523682).
  * Fix to build with gcc-4.4. (Closes: #545725).
    + Thanks to Alessio Treglia for the fix.
  * Replace Ethereal with wireshark in README. (Closes: #416104).
  * Fix symlink for desktop file in kismet.links. (Closes: #499791).

 -- Barry deFreese <bdefreese@debian.org>  Sat, 17 Oct 2009 15:44:42 -0400

kismet (2008-05-R1-4) unstable; urgency=low

  * updated the copyright file 
  * changed extra/manuf_update.sh to update the files in /etc/kismet (closes: #416105)
  * updated the readme.debian (closes: #416107)

 -- Francois Gurin <matrix@debian.org>  Fri, 04 Jul 2008 15:36:20 -0400

kismet (2008-05-R1-3) unstable; urgency=low

  * cleared out upstream debian\postinst for maemo (closes: #488442)
  * call dh_desktop in build script (closes: #489162)
  * added desktop and menu files

 -- Francois Gurin <matrix@debian.org>  Fri, 04 Jul 2008 09:42:16 -0400

kismet (2008-05-R1-2) unstable; urgency=low

  * Removed maemo-specific dpkg bits 

 -- Francois Gurin <matrix@debian.org>  Sun, 29 Jun 2008 04:41:38 -0400

kismet (2008-05-R1-1) unstable; urgency=low

  * New upstream release

 -- Francois Gurin <matrix@debian.org>  Fri, 13 Jun 2008 03:19:04 -0400

kismet (2007-10-R1-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * Applied patches to make package build with gcc-4.3, closes: #456091

 -- root <root@feivel.credativ.de>  Sun, 06 Apr 2008 10:33:49 +0000


