=== debian/control ===
Source: kismet
Section: net
Priority: optional
Homepage: http://www.kismetwireless.net/
Maintainer: Nick Andrik <nick.andrik@gmail.com>
Vcs-Git: git://github.com/andrikos/kismet-debian.git
Vcs-Browser: http://github.com/andrikos/kismet-debian
Build-Depends: cdbs, debhelper(>=9), dpkg-dev (>= 1.16.1~), po-debconf,
 autotools-dev, libncurses5-dev, libpcap-dev, libpcre3-dev, pkg-config,
 libusb-dev, libssl-dev,
 libcap-dev [linux-any], libnl-genl-3-dev [linux-any],
 libbluetooth-dev [linux-any]
Standards-Version: 3.9.4

Package: kismet
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, libcap2-bin [linux-any]
Suggests: kismet-plugins, festival, gpsd
Description: wireless sniffer and monitor - core
 Kismet is an 802.11 layer-2 wireless network detector, sniffer, and
 intrusion detection system. It will work with any wireless card that
 supports raw monitoring (rfmon) mode, and can sniff 802.11a/b/g/n
 traffic.
 .
 It can use other programs to play audio alarms for network events,
 read out network summaries, or provide GPS coordinates.
 .
 This is the main package containing the core, client, and server.

Package: kismet-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kismet(= ${binary:Version})
Enhances: kismet
Suggests: spectools
Description: wireless sniffer and monitor - plugins
 Kismet is an 802.11 layer-2 wireless network detector, sniffer, and
 intrusion detection system. It will work with any wireless card that
 supports raw monitoring (rfmon) mode, and can sniff 802.11a/b/g/n
 traffic.
 .
 It can use other programs to play audio alarms for network events,
 read out network summaries, or provide GPS coordinates.
 .
 This package provides the following extra plugins for Kismet:
  * autowep: detects the WEP key from BSSID and SSID;
  * btscan: basic scan support for the 802.15.1 (Bluetooth) protocol;
  * dot15d4: support for the 802.15.4 Personal Area Network protocol;
  * ptw: performs the Aircrack-NG PTW attack against captured data;
  * spectools: imports data from the spectools spectrum analyzer.
