=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_PREPEND = -Wall
include /usr/share/dpkg/buildflags.mk

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

# Run autoconf since we patch configure.in
#DEB_AUTO_UPDATE_ACLOCAL 	:= 1.11
#DEB_AUTO_UPDATE_AUTOCONF	:= 1

# Make sure the plugins are built without PIE support (they already use PIC
# since they are shared libraries)
nopie = $(shell DEB_BUILD_MAINT_OPTIONS=$(DEB_BUILD_MAINT_OPTIONS),-pie dpkg-buildflags --get $(1))

DEB_CONFIGURE_SCRIPT_ENV += PLUGINLDFLAGS="-fPIC $(call nopie,LDFLAGS)"
DEB_CONFIGURE_SYSCONFDIR := /etc/kismet

DEB_MAKE_INSTALL_TARGET := suidinstall SUIDGROUP=root
DEB_MAKE_CLEAN_TARGET :=
DEB_DH_INSTALL_ARGS_DEFAULT := --fail-missing

DEB_MAKE_ENVVARS += DESTDIR=$(DEB_DESTDIR)

clean::
	[ ! -f Makefile ] || $(DEB_MAKE_INVOKE) plugins-clean
	[ ! -f Makefile ] || $(DEB_MAKE_INVOKE) distclean
	debconf-updatepo
	
configure/kismet:: CFLAGS := $(DEB_CFLAGS_MAINT_PREPEND) $(call nopie,CXXFLAGS)
configure/kismet::
	$(DEB_MAKE_INVOKE) dep

build/kismet-plugins::
	$(DEB_MAKE_INVOKE) plugins

install/kismet-plugins::
	$(DEB_MAKE_INVOKE) plugins-install
