=== debian/watch ===
version=3
opts=versionmangle=s/-/./g \
 http://www.kismetwireless.net/code/kismet-([R0-9-]+)\.tar\.gz  debian uupdate
