=== debian/changelog ===
kismet (2013.03.R1b-3build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:42:22 +0000

kismet (2013.03.R1b-3) unstable; urgency=low

  * Fix an incorrect path for dpkg-statoverride (Closes: #729127)
  * Bump policy to 3.9.5

 -- Nick Andrik <nick.andrik@gmail.com>  Tue, 12 Nov 2013 03:59:00 +0100

kismet (2013.03.R1b-2) unstable; urgency=low

  * Add categories to .desktop file (Closes: #718833)
  * Add Brazilian Portuguese translation for po-debconf (Closes: #719193)
  * Remove an unneeded hardening override for kismet-plugins

 -- Nick Andrik <nick.andrik@gmail.com>  Mon, 14 Oct 2013 01:40:23 +0200

kismet (2013.03.R1b-1) unstable; urgency=low

  * New upstream release
  * libnl3 support
    - Remove debian/patches/support_for_libnl3, included upstream
  * plugin hardening support
    - Add support for PLUGINCXXFLAGS in configure.in
    - Specify PLUGINCXXFLAGS in debian/rules
    - Update debian/patches/fix_makefile patch to use PLUGINCXXFLAGS
    - Update configure file, since we patch configure.in
  * Also include restricted plugins
    - Add appropriate rules in debian/rules
  * Capabilities are used for suid dropping only, they cannot be used to avoid
    suid altogether (Closes: #703194)
    - Update debian/kismet.postinst
  * Explicitly declare manpages to be installed
    - Add debian/kismet.manpages
  * Update debian/watch url to also include letters

 -- Nick Andrik <nick.andrik@gmail.com>  Thu, 25 Apr 2013 03:58:02 +0200
