=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libusb-dev, libssl-dev,
  libcap-dev [linux-any], libnl-genl-3-dev [linux-any],
  libbluetooth-dev [linux-any]
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: kismet
 Architecture: any
@@ -48,5 +48,3 @@
   * dot15d4: support for the 802.15.4 Personal Area Network protocol;
   * ptw: performs the Aircrack-NG PTW attack against captured data;
   * spectools: imports data from the spectools spectrum analyzer.
-
-
