=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 # since they are shared libraries)
 nopie = $(shell DEB_BUILD_MAINT_OPTIONS=$(DEB_BUILD_MAINT_OPTIONS),-pie dpkg-buildflags --get $(1))
 
-DEB_CONFIGURE_SCRIPT_ENV += PLUGINLDFLAGS="-fPIC $(call nopie,LDFLAGS)"
+DEB_CONFIGURE_SCRIPT_ENV += PLUGINLDFLAGS="-fPIC $(call nopie,LDFLAGS)" PLUGINCXXFLAGS="$(call nopie,CXXFLAGS)"
 DEB_CONFIGURE_SYSCONFDIR := /etc/kismet
 
 DEB_MAKE_INSTALL_TARGET := suidinstall SUIDGROUP=root
@@ -26,6 +26,7 @@
 
 clean::
 	[ ! -f Makefile ] || $(DEB_MAKE_INVOKE) plugins-clean
+	[ ! -f Makefile ] || $(DEB_MAKE_INVOKE) restricted-plugins-clean
 	[ ! -f Makefile ] || $(DEB_MAKE_INVOKE) distclean
 	debconf-updatepo
 	
@@ -35,6 +36,8 @@
 
 build/kismet-plugins::
 	$(DEB_MAKE_INVOKE) plugins
+	$(DEB_MAKE_INVOKE) restricted-plugins
 
 install/kismet-plugins::
 	$(DEB_MAKE_INVOKE) plugins-install
+	$(DEB_MAKE_INVOKE) restricted-plugins-install
