## kismet 2016.01.R1

=== debian/changelog ===
kismet (2016.01.R1-1) unstable; urgency=medium

  * New upstream release (Closes: #813801)
  * debian/patches
    - Add fix_typos patch to correct some spelling errors
    - Update kfreebsd_support in order to fix a FTBFS
    - Refresh existing patches
  * debian/control
    - Bump policy to 3.9.6
    - Add secure URIs for Vcs-* fields
    - Add description for syslog plugin
    - Remove description of disabled dot15d4 plugin
    - Remove unused libusb-dev build-dep (Closes: #810425)
  * debian/watch
    - Update URL to also check for .tar.xz files
    - Add support for checking upstream PGP signature
  * Remove absolute paths for programs in kismet.post{inst,rm}
  * Desktop menu entry
    - Populate Keywords field in kismet.desktop
    - Remove unused kismet.menu since kismet.desktop is used instead
  * General cleanup in debian/copyright
  * Debconf changes
    - Properly check the username list provided by the user (LP: #1172993)
      + Add appropriate entry in kismet.templates
      + Update kismet.config to perform the checks
    - Update po-debconf
      + Add Dutch translation (Closes: #765414, #805045)
      + Update Russian translation (Closes: #804057)
      + Update Danish translation (Closes: #804085)
      + Update German translation (Closes: #804410)
      + Update Czech translation (Closes: #804657)
      + Update Dutch translation (Closes: #805045)
      + Update Italian translation (Closes: #805147)
      + Update French translation (Closes: #805887)

 -- Nick Andrik <nick.andrik@gmail.com>  Sat, 06 Feb 2016 01:04:04 +0100
