=== debian/changelog ===
kismet (2016.07.R1-1.1~build1) bionic; urgency=medium

  * Upload to Ubuntu with no delta now that we have openss 1.1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 30 Mar 2018 17:06:56 +0200

kismet (2016.07.R1-1) unstable; urgency=medium

  * New upstream release (Closes: #835390)
  * Po-debconf translations
    - Update Japanese translation (Closes: #819600)
  * debian/patches
    - Add openssl_1.1.0_port to make buildable with OpenSSL 1.1.0
      (Closes: #828365)
    - Update fix_typos in order to correct additional typos
    - Refresh existing patches
  * debian/control
    - Bump policy to 3.9.8

 -- Nick Andrik <nick.andrik@gmail.com>  Sat, 05 Nov 2016 02:04:15 +0100
