=== debian/watch ===
version=3
opts=versionmangle=s/-/./g,pgpsigurlmangle=s/$/.asc/ \
 http://www.kismetwireless.net/code/kismet-([R0-9-]+.*)\.tar\.[gx]z  debian uupdate
